h1 {
    text-align: center;
  }
  
  div {
    padding-top: 50px;
    padding-right: 30px;
    padding-bottom: 50px;
    padding-left: 80px;
    text-align: justify;
  
  }
  
  .footer {
  
  background-color: #434b44;
  }